/*
Theme Name: BBI Fasteners
Description: Theme for BBI Fasteners.
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Template: Avada
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

@media only screen and (max-width: 800px){
	.fusion-header-banner > img {
		display: none;
	}
	.fusion-logo-left.fusion-header-v4 .fusion-logo {
    		float: left;
	}
	.fusion-mobile-menu-icons a {
		font-size: 32px;
	}
	.fusion-header-v4 .fusion-header {
		padding-bottom: 0 !important;
		padding-top: 0px !important;
	}
}
@media only screen and (max-width: 500px){
	#sliders-container {
    		display: none;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px){
	
}

@media only screen and (max-width: 479px){

}

@media only screen and (max-width: 319px){

}

/* iPad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){

}

/**** GLOBAL STYLES ****/
.fusion-logo a {
    max-width: 50%;
}
.fusion-header-menu-align-center .fusion-main-menu > ul > li {
    float: left;
}
#main {
    	padding: 20px 10px 45px;
}
h1 {
	font-weight: 800;
	text-transform: uppercase;
}
.fusion-header-v4 .fusion-header {
    padding-bottom: 0px;
    padding-top: 0;
}
.fusion-secondary-main-menu {
    border-bottom: 0px solid transparent;
}
#menu-main-menu li > a {
    	text-transform: uppercase;
}
.ls-avada, .avada-skin-rev {
    	border-bottom: 0px solid #D2D3D4 !important;
    	border-top: 0px solid #D2D3D4 !important;
}
/*.rev_slider_wrapper.fullwidthbanner-container.avada-skin-rev {
    	padding-bottom: 0px !important;
    	padding-top: 50px !important;
}*/
.shadow-right { display: none; }
iframe {
	border: 0px;
}
/*.reading-box {
    	margin: 0 0 24px;
}*/
.reading-box-container {
    	margin: 0 0 24px;
}
/*#header-banner {
    	padding-top: 10px;
}*/
.button.small, #reviews input#submit, .wpcf7-form input[type="submit"], .wpcf7-form input.button, .comment-form input[type="submit"], .price_slider_amount button, .gform_wrapper .gform_button {
    	text-shadow: none;
}

/* FORM FIXES */
.page-id-27 #field_1_5 .gravity-select-parent {
    min-width: 108px !important;
    width: 100% !important;
}

/* FOOTER FIXES */
.fusion-footer-widget-area ul li a {
    border-bottom: 0px solid #282a2b;
    padding: 6px 0;
}
.fusion-footer-widget-area ul {
    	font-size: 13px;
}

/* PRODUCT LISTING STYLE */
.single-product h1.entry-title {
    display: none;
}
.fusion-title .title-sep, .product .product-border {
    display: none;
}

/* PRODUCT CATEGORY */
.products > li {
    border: 0 solid #efefef !important;
    text-align: center;
}
.product-details-container {
    border-bottom: 0 solid #e7e6e6 !important;
    padding-bottom: 5px !important;
}
.product .product-buttons {
    border-top: 0 solid #ebeaea !important;
}
.show_details_button {
    background-color: #f57c20;
    color: #fff;
    padding: 10px 20px 10px 26px !important;
}
.show_details_button:hover {
    background-color: #C2570A;
    color: #fff;
}